{
  "id": 3132027,
  "name": "The People of the State of Illinois ex rel. Anton Ezerskis, appellee, v. William E. Dever, mayor of Chicago, et al., appellants",
  "name_abbreviation": "People ex rel. Ezerskis v. Dever",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,381",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 675,
    "ocr_confidence": 0.507,
    "sha256": "4f54cf03c7b97f04dad929d3be09428e13c8c454caf7c4a16048222eec2554ce",
    "simhash": "1:930ad0ed5668938d",
    "word_count": 108
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Anton Ezerskis, appellee, v. William E. Dever, mayor of Chicago, et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Michael L. Rosinia, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Anton Ezerskis, appellee, v. William E. Dever, mayor of Chicago, et al., appellants.\nGen. No. 30,381.\nPetition for mandamus to compel issuance of license. Writ awarded. Appeal from the Superior Court of Cook county; the Hon. Harry B. Miller, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 2, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Michael L. Rosinia, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0601-03",
  "first_page_order": 661,
  "last_page_order": 661
}
